deepin-picker(1)

NAME
deepin-picker - Color picker tool for deepin

SYNOPSIS
deepin-picker

DESCRIPTION
deepin-picker is a fast screen color picking tool developed by Deepin Technology. The RGB, RGBA, HEX, CMYK and HSV code can be obtained according color picked and auto saved to the clipboard.

OPTIONS

This program does not accept any command line options.

SEE ALSO
https://www.deepin.org/en/original/deepin-picker/

AUTHOR

deepin-picker is written by Deepin Technology Co., Ltd.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).